/* HOME */
#homecontent{background:#fff;margin-top:26px;}

.divActuMarquesGuideOffres {padding: 60px 30px 0px; margin-top:16px;}
.titre {font-family: Proxima Nova Light; font-size: 28px; height:28px; line-height:28px; color: #666666; border-bottom: 1px solid #d9d9d9; margin-bottom: 20px; padding-bottom: 12px;}
.divGuides {float: left; height: 440px; width: 1054px;}
.divLeMag {float: left; height: 381px; width: 340px;}
.divActuMarquesGuide {}
.offre {float: left; height: 110px; width: 487px; }
.divCDA {padding-right: 20px;}
.divODR {}
.divMarquesVedettes {height:137px; padding: 36px 30px; position: relative;}
.divMarquesVedettes a:hover {text-decoration:none;}
/* marques vedettes */
.hplAllBrands {position: absolute; top: 20px; right: 30px; text-transform: uppercase; font-size: 11px; color:#999999;}
.hplAllBrands:hover {color: #333333;}
*
.divEspacePro {height: 210px; padding: 20px 30px; margin: auto;}
.divNewsLetter {height:124px; padding: 0 30px; position: relative;}
.divNewsLetter .newsletter {text-align: center; padding: 30px 0 50px; height: 44px;}
.divNewsLetter .lblNewsletter {font-size: 18px; color: #333333; font-family: Proxima Nova Regular; }
.divNewsLetter input.default {color: #666666!important;}
.divNewsLetter input:hover{border: 1px solid #999999;}
.divNewsLetter input {width: 336px; height: 42px; border: 1px solid #cccccc; border-radius: 3px; padding-left: 12px; line-height: 18px; color: #333333; font-size: 18px; font-family: Proxima Nova Light;
                      font-style: normal!important; margin: 0 10px; transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;}
.divNewsLetter .info {background-color:#c23950; width:213px; height:25px; color: #ffffff!important; border-radius: 3px; font-size: 11px; font-family: Proxima Nova Regular; line-height: 25px; position: absolute; left: 412px; top: -8px; }
.divNewsLetter .info span {background-image: url(/ab/img/general/fleche-bas-rouge.png); background-repeat: no-repeat; position: absolute; left: 10px; top: 25px; width: 7px; height: 4px; display: block;}
.divNewsLetter .lblDone {background: #39c2b1; color: #ffffff; font-size: 18px; text-align: center; width: 994px; border-radius: 3px; display: block; height: 44px; line-height: 44px; font-family: Proxima Nova Regular; display: block; }

/* Splash */
.public-default #cboxMiddleLeft, .public-default #cboxBottomLeft, .public-default #cboxMiddleRight, .public-default #cboxTopLeft, .public-default #cboxTopCenter, .public-default #cboxTopRight, .public-default #cboxBottomLeft, .public-default #cboxBottomCenter, .public-default #cboxBottomRight { display:none;}
.public-default #cboxClose {display:none !important;}
.public-default #cboxOverlay { opacity:1 !important;}
.public-default #closesplash {font-size:15px; font-weight:bold;text-align:center;}
.misesEnAvantBg
{
    position: absolute;
    top: 0px;        
    /*height: 100%;*/
    width: 100%;        
    /*z-index: 800;*/
    z-index: -1;
    opacity: 0;
}
.footerPage { padding-top:20px;margin-top:20px;}

/*Top Produits*/
#topProduits{width:994px; height:100%; padding: 0 30px;}
#topProduits .active{font-family: Proxima Nova Light; font-size:28px; color:#666666; display:inline-block; line-height:56px; height:55px; vertical-align:middle; border-bottom: 3px solid #e96150;}
#topProduits .inactive{font-family: Proxima Nova Light; font-size:28px; color:#CCCCCC; display:inline-block; line-height:56px; height:55px; vertical-align:middle; cursor:pointer; 
                       border-bottom:3px solid rgba(0,0,0,0.00); transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;}
#topProduits .inactive:hover{color:#666666;}
#topProduits .allCat{text-align:right;text-transform:uppercase;vertical-align:middle;display:inline-block;line-height:56px;height:56px;vertical-align:middle;float:right;cursor:pointer;}
#topProduits .allCat a {font-family:"Proxima Nova Regular";font-size:11px;color:#999999;}
#topProduits .allCat a:hover {text-decoration:none; color: #333333;}
#topProduits .espacement{margin-left:20px;margin-right:20px;height:13px;width:1px;border-left:1px solid #d9d9d9;vertical-align:middle;display:inline-block;}
#topProduitMenu{border-bottom:1px solid #d9d9d9;width:994px;height:56px; margin-bottom:20px;}
#topProduitBlocs{width:994px;height:310px;margin-top:20px;font-size:0;}
#topProduitNouveautes{width:994px;height:310px;display:none;}
#topProduitVentes{width:994px;height:310px;display:none;}
#topProduitConsultes{width:994px;height:310px;}
.topProduitBloc{width:232px;height:310px;display:inline-block;margin:0;padding:0;vertical-align:top;font-size:12px;}
.topProduitBlocsSeparator{width:22px;height:310px;margin:0;padding:0;display:inline-block;}

.productWrapper{margin-left:19px;}
.firstProduct{margin-left:0px!important;}